entry_file: smxdesign_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: smxdesign_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: smxdesign_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: smxdesign_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: smxdesign_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 90
    multiplier: 1.322
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 200
    multiplier: 1.322
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.322
    amount_added: 59.04
    ship: 0.0
    add: 59.04
- result_file: smxdesign_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: smxdesign_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: smxdesign_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 150
    multiplier: 1.344
    amount_added: 75.79
    ship: 0.0
    add: 75.79
  - interval: 350
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 500
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
- result_file: smxdesign_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 50
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 100
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 200
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
- result_file: smxdesign_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 50
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 100
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
  - interval: 200
    multiplier: 1.29
    amount_added: 56.81
    ship: 0.0
    add: 56.81
- result_file: smxdesign_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 300
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: smxdesign_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 100
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 150
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 300
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
- result_file: smxdesign_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 150
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 300
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
- result_file: smxdesign_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 100
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 150
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 300
    multiplier: 1.268
    amount_added: 71.85
    ship: 0.0
    add: 71.85
- result_file: smxdesign_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 100
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 150
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 300
    multiplier: 1.274
    amount_added: 105.84
    ship: 0.0
    add: 105.84
- result_file: smxdesign_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 50.22
    ship: 0.0
    add: 50.22
  - interval: 100
    multiplier: 1.287
    amount_added: 50.22
    ship: 0.0
    add: 50.22
  - interval: 200
    multiplier: 1.287
    amount_added: 50.22
    ship: 0.0
    add: 50.22
  - interval: 400
    multiplier: 1.287
    amount_added: 50.22
    ship: 0.0
    add: 50.22
- result_file: smxdesign_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 100
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 200
    multiplier: 1.301
    amount_added: 91.64
    ship: 0.0
    add: 91.64
  - interval: 300
    multiplier: 1.301
    amount_added: 96.38
    ship: 0.0
    add: 96.38
- result_file: smxdesign_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 90
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 150
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 250
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
- result_file: smxdesign_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 46.05
    ship: 0.0
    add: 46.05
  - interval: 100
    multiplier: 1.268
    amount_added: 46.05
    ship: 0.0
    add: 46.05
  - interval: 150
    multiplier: 1.268
    amount_added: 76.31
    ship: 0.0
    add: 76.31
  - interval: 200
    multiplier: 1.268
    amount_added: 76.31
    ship: 0.0
    add: 76.31
- result_file: smxdesign_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.89
    ship: 0.0
    add: 32.89
  - interval: 100
    multiplier: 1.268
    amount_added: 32.89
    ship: 0.0
    add: 32.89
  - interval: 150
    multiplier: 1.268
    amount_added: 42.76
    ship: 0.0
    add: 42.76
  - interval: 200
    multiplier: 1.268
    amount_added: 42.76
    ship: 0.0
    add: 42.76
- result_file: smxdesign_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.2
    ship: 0.0
    add: 59.2
  - interval: 100
    multiplier: 1.268
    amount_added: 59.2
    ship: 0.0
    add: 59.2
  - interval: 150
    multiplier: 1.268
    amount_added: 82.23
    ship: 0.0
    add: 82.23
  - interval: 200
    multiplier: 1.268
    amount_added: 82.23
    ship: 0.0
    add: 82.23
- result_file: smxdesign_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.94
    ship: 0.0
    add: 53.94
  - interval: 100
    multiplier: 1.268
    amount_added: 53.94
    ship: 0.0
    add: 53.94
  - interval: 150
    multiplier: 1.268
    amount_added: 93.41
    ship: 0.0
    add: 93.41
  - interval: 200
    multiplier: 1.268
    amount_added: 93.41
    ship: 0.0
    add: 93.41
- result_file: smxdesign_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 70
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 150
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 200
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
